Bug 129958 - [PATCH] japanese/chasen-base: update to 2.4.4
Summary: [PATCH] japanese/chasen-base: update to 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-26 16:40 UTC by pguyot
Modified: 2008-12-29 22:48 UTC (History)
0 users

See Also:


Attachments
file.diff (3.82 KB, patch)
2008-12-26 16:40 UTC, pguyot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pguyot 2008-12-26 16:40:01 UTC
- Update to 2.4.4

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2008-12-28 21:05:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-12-29 22:36:04 UTC
amdmi3      2008-12-29 22:35:53 UTC

  FreeBSD ports repository

  Modified files:
    japanese/chasen      Makefile 
    japanese/chasen-base Makefile distinfo pkg-plist 
    japanese/chasen-base/files patch-dartsdic.cpp 
  Log:
  - Update to 2.4.4
  
  PR:             129958
  Submitted by:   Paul Guyot <pguyot at kallisys dot net>
  
  Revision  Changes    Path
  1.17      +3 -7      ports/japanese/chasen-base/Makefile
  1.7       +3 -12     ports/japanese/chasen-base/distinfo
  1.4       +5 -14     ports/japanese/chasen-base/files/patch-dartsdic.cpp
  1.6       +2 -2      ports/japanese/chasen-base/pkg-plist
  1.25      +1 -1      ports/japanese/chasen/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2008-12-29 22:48:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!